<?php
session_start();
include('../librerias/constantes.php');

error_reporting(0);

foreach(unserialize(FILTROS_RECEPCION_COMPRA_LISTADO) as $filtro) {
	if($_POST[$filtro]) $_SESSION['filtrosRecepcionCompraListado'][$filtro]=$_POST[$filtro]; else if($_GET[$filtro]) $_SESSION['filtrosRecepcionCompraListado'][$filtro]=$_GET[$filtro];
	else unset($_SESSION['filtrosRecepcionCompraListado'][$filtro]);
}

?>
